body {
	font-family: Verdana, Tahoma, Arial, Switzerland, sans-serif;
}
.textbox {
	color: #000000;
	font-size: 12px;
	vertical-align: middle;
	border: 1px #5980BB solid;
	height: 20px;
	background-color: #f0f6ff
}
.textblock {
	color: #000000;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	border: 1px #5980BB solid;
	background-color: #f0f6ff
}
.button {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #5980BB;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #999;
}
h1 {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-image: url(_edit/Images_page_template/Transmate_Menu_Bar_right_fade.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
h2 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-image: url(_edit/Images_page_template/Transmate_Menu_Bar_right_fade.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
h3 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #5980BB;
}
h4 {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #5980BB;
}
h5 {
	font-size: 10px;
	color: #5980BB;
}
h6 {
	font-size: 9px;
	color: #666;
	text-align: center;
}
p, table, .tbl {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	list-style-type: circle;
	color: #000000;
}
ul, li {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
A:hover {
	COLOR: #0099FF;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline
}
A:link {
	COLOR: #000099;
	TEXT-DECORATION: none
}
A {
	COLOR: #000099;
	TEXT-DECORATION: none
}
H6 A:hover {
	COLOR: #FF0000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline
}
h6 A:link {
	COLOR: #333;
	TEXT-DECORATION: none
}
h6 A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.tblsml {
	font-size: 10px;
	color: #000000
}
.clear {
	clear: both;
}
.Menu_Bar_Middle {
	background-image: url(_edit/Images_page_template/Transmate_Menu_Bar_bg.gif);
	background-repeat: repeat;
	background-color: #5980BB;
}
.Menu_Bar_Right {
	background-color: #5980BB;
	background-image: url(_edit/Images_page_template/Transmate_Menu_Bar_right_fade.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.Menu_Bar_Left {
	background-color: #5980BB;
	background-image: url(_edit/Images_page_template/Transmate_Menu_Bar_left_fade.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.Banner_Border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	background-image: url(_edit/Images_page_template/Transmate_Top_Banner_1000x150.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.Main_Page_Table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.Image_Black_Border {
	border: 1px solid #000;
}
